Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.api.artifacts
[Java] Interface ModuleVersionIdentifier

    public interface ModuleVersionIdentifier

The identifier of a module version.

Method Summary
`String` | `getGroup()` The group of the module.
`String` | `getName()` The name of the module.
`String` | `getVersion()` The version of the module

Method Detail

### getGroup

    public String getGroup()

  The group of the module.
  Returns:
    module group

### getName

    public String getName()

  The name of the module.
  Returns:
    module name

### getVersion

    public String getVersion()

  The version of the module
  Returns:
    module version

Gradle API 1.1-rc-1